Upgrading Endpoint Encryption Agents

To gain access to new product features or to upgrade older agent software for improved endpoint security, administrators may need to upgrade the Endpoint Encryption PolicyServer and all managed endpoints running any Endpoint Encryption agent. For policy synchronization and information security, make sure to always upgrade PolicyServer before the Endpoint Encryption agents.

This section explains how to safely upgrade Endpoint Encryption, including PolicyServer, PolicyServer MMC, and the Endpoint Encryption agent software to the most current versions.

Warning:

Before upgrading the agent, make sure to first upgrade PolicyServer to version 6.0 Patch 1. Endpoint Encryption 6.0 Patch 1 agents cannot communicate with PolicyServer 5.0 or earlier.